body		{ color: #000000; font-family: Arial, Verdana; font-size: 12px; background-color: #FFFFFF }
td			{ color: #000000; font-family: Arial, Verdana; font-size: 12px }
form		{ color: #000000; font-family: Arial, Verdana; font-size: 12px }
submit		{ color: #000000; font-family: Arial, Verdana; font-size: 12px }
input		{ color: #000000; font-family: Arial, Verdana; font-size: 12px }
select		{ color: #000000; font-family: Arial, Verdana; font-size: 12px }
textarea	{ color: #000000; font-family: Arial, Verdana; font-size: 12px }

h1 {
	font-size: 22px;
	font-weight: bold;
	line-height:1.4em;
	margin:0 0 10px 0;
	padding:0;
	}

p {
	text-decoration: none;
	font-weight: normal;
	line-height:1.4em;
	margin:0 0 15px 0;
	padding:0px;
	}
	
a:link				{ color:#085068; font-size: 12px; text-decoration: underline; font-weight: bold }
a:visited			{ color:#085068; font-size: 12px; text-decoration: underline; font-weight: bold }
a:hover				{ color:#085068; font-size: 12px; text-decoration: underline; font-weight: bold }
a:active			{ color:#085068; font-size: 12px; text-decoration: underline; font-weight: bold }

.footer				{ color:#707070; font-size: 12px; text-decoration: none; font-weight: normal }
a:link.footer		{ color:#707070; font-size: 12px; text-decoration: underline; font-weight: normal }
a:visited.footer	{ color:#707070; font-size: 12px; text-decoration: underline; font-weight: normal }
a:hover.footer		{ color:#707070; font-size: 12px; text-decoration: underline; font-weight: normal }
a:active.footer		{ color:#707070; font-size: 12px; text-decoration: underline; font-weight: normal }

/* Search Bar */

.searchbar			{ color: #333333; font-size: 14px; text-decoration: none; font-weight: normal;}
a:link.searchbar	{ color: #333333; font-size: 14px; text-decoration: none; font-weight: bold }
a:visited.searchbar	{ color: #333333; font-size: 14px; text-decoration: none; font-weight: bold }
a:hover.searchbar	{ color: #333333; font-size: 14px; text-decoration: underline; font-weight: bold }
a:active.searchbar	{ color: #333333; font-size: 14px; text-decoration: none; font-weight: bold }

.searchtext			{ color: #333333; font-size: 11px; text-decoration: none; font-weight: normal; margin:0; padding:0; }
.searchtext	p		{ color: #333333; font-size: 11px; text-decoration: none; font-weight: normal; margin:0; padding:0; }
a:link.searchtext	{ color: #333333; font-size: 11px; text-decoration: none; font-weight: bold }
a:visited.searchtext{ color: #333333; font-size: 11px; text-decoration: none; font-weight: bold }
a:hover.searchtext	{ color: #333333; font-size: 11px; text-decoration: underline; font-weight: bold }
a:active.searchtext	{ color: #333333; font-size: 11px; text-decoration: none; font-weight: bold }